/*
 Theme Name:   Twenty Eleven Child
 Description:  Twenty Eleven Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyeleven
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-eleven-child
*/


@import url("../twentyeleven/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#branding #logo {
    margin: 2em 7.6%;
    max-width: 300px;
    display: block;
}

#branding #logo img {
    max-width: 100%;
    height: auto;
}

.entry-content h1, 
.entry-content h2, 
.comment-content h1, 
.comment-content h2,
.widget-title,
blockquote {
    color:#05b4eb;
}